#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-8ex8x2FnCww3pWL6vSNu2
key:                  hls-eval-plugin-1.4.0.0-8ex8x2FnCww3pWL6vSNu2
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d658545167571a8aae68e63b34238768
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-8ex8x2FnCww3pWL6vSNu2
depends:
    Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0 filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.9.1.0-JASI2wDFIoq9vZzNSDgvxU
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hls-graph-1.9.0.0-KSn2uMixLYn51FyLgOO8ud
    hls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0
    lsp-types-1.6.0.0-KnZXj2yu33g5W0Yle9Ivrp
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-8t3RoWlJIAr1GOjRiWFUau
    safe-exceptions-0.1.7.4-F9n67qY3MBOGk5vfGDJHcw text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

